#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/completedentalcarelogobanner1_srcset-large.png);
    height: 286px;
}

.nav-primary {
background: #343a73;
}

.nav-primary a {
    color: white;
}

.nav-primary .active > a {
color: white;
}

.nav-primary > ul > li.active > a {
border-bottom: 5px solid #2d675a;
}

.footer-container, .contact-combined, .formbuilder {
background-color: #343a73;
}

.h2 {
    color: white;
}

 .footer-content address {
font-size: 16px;
color: white;
text-align: center;
font-weight: 600;
}

.main-container {
padding-top: 0.875em;
padding-bottom:0.875em;
}

.module.h1 {
font-size: 30px;
color: white;
text-align: center;
}

.btn {
background: #343a73;
color: white;
}

.footer-container a {
color: white;
}

.contact-combined dd, .contact-combined a, .contact-combined dt {
color: white;
}

.contact-combined  .contact-combined-opening-hours {
color: white;
}

.box {
background-color: #343a73;
}

 .box .h2 {
font-size: 1.5em;
color: white;
}

